-オープンソースのSNSエンジン OpenPNEプロジェクト-

プラグイン同梱版OpenPNE3.8.9.1を作成しました

01 / 31 金曜日 2014

プラグイン同梱版OpenPNE3.8.9.1を作成しました。
本バージョンはPHP Object Injection 脆弱性(OPSA-2014-001)の対応を取り込んでいます。

3.8.9からの変更点

  • PHP Object Injection 脆弱性(OPSA-2014-001)の取り込み

パッケージのダウンロード

ダウンロードはこちらです。

インストール方法

インストール手順はパッケージに同梱されているこちらのドキュメントをご覧ください。
インストール手順

より手軽にOpenPNEをセットアップできるように今後も改善していく予定です。
質問、疑問などはOpenPNE公式SNSpnetan宛につぶやいてみてください。

コメント:2

ももんが 14-02-12 (水) 18:33

プラグイン同梱版zipパッケージのリンクが404です。
多分ファイル名のところのzipの前に.がないからです。

imamura 14-02-13 (木) 19:56

ももんがさん

ご指摘ありがとうございます。
修正しました。

コメントフォーム
お名前やメールアドレスを記録しますか?

トラックバック:0

この記事のトラックバックURL
https://www.openpne.jp/archives/12318/trackback/

ページの先頭に戻る